Lintian Reports

Debian PHP PECL Maintainers

At the time of the last Lintian run, the following possible problems were found in packages maintained by Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>, listed by source package. See also the full report, including info, experimental and overridden tags. Also see their QA overview.

libvirt-php (0.5.4-3) §

php-amqp (1.9.4-1) §

php-apcu (5.1.17+4.0.11-1) §

php-apcu-bc (1.0.5-1) §

php-ast (1.0.3-1) §

php-ds (1.2.9-1) §

php-gearman (2.0.5+1.1.2-3) §

php-geoip (1.1.1-3) §

php-gmagick (2.0.5~rc1+1.1.7~rc3-3) §

php-gnupg (1.4.0-3) §

php-igbinary (3.0.0-1) §

php-imagick (3.4.4-1) §

php-lua (2.0.6+1.1.0+-1) §

php-mailparse (3.0.3~dev20181093+2.1.7~dev20160128-1) §

php-memcache (3.0.9~20170802.e702b5f-2) §

php-memcached (3.1.3+2.2.0-1) §

php-mongodb (1.5.5-1) §

php-mongodb

php-msgpack (2.0.3-1) §

php-pecl-http (3.2.1+2.6.0-1) §

php-pecl-http

php-pecl-http-dev

php-pinba (1.1.1-1) §

php-propro (2.1.0+1.0.2-2) §

php-propro-dev

php-radius (1.4.0~b1-9) §

php-raphf (2.0.0+1.1.2-4) §

php-raphf-dev

php-redis (5.0.2+4.3.0-2) §

php-rrd (2.0.1+1.1.3-6) §

php-smbclient (1.0.0-1) §

php-solr (2.5.0-1) §

php-ssh2 (1.1.2+0.13-4) §

php-ssh2

php-stomp (2.0.2+1.0.9-2) §

php-uploadprogress (1.0.3.1-4-g95d8a0f-5) §

php-uuid (1.0.4-7) §

php-yac (2.0.2+0.9.2-4) §

php-yaml (2.0.4+1.3.2-1) §

php-zmq (1.1.3-9) §

tideways (4.1.7-1) §

xdebug (2.7.2+2.5.5-1) §